Or Continue to Thread: Runnymede S-OFF
Find Your Device:
21st May 2012, 08:51 AM   |  #60  
OP Member
Thanks Meter: 297
 
92 posts
Join Date:Joined: Mar 2011
Quote:
Originally Posted by shingers5

Yes older 1.25 as my phone is soft brick too. Unlike you I can't flash ruu as no Europe ics ruu file as yet. Hboot 1.28 can't be downgraded as when flash it replaces fard patch. Cid errors on official ruu and my old ruu won't flash as I now have newer hboot. Can we have a patched 1.28 hboot so I can downgrade back to 1.25 and bring phone back lol.

Sent from my HTC One X using xda premium

Guys please be careful when playing with HBOOT, Radio, etc.

Here is the easy way to unbrick:

1. Flash your unlock token on 1.28 if it's (re)locked.
2. Boot into a working recovery.
3. Download this and push it to /tmp (adb push fardjadb_runnymede.nb0 /tmp)
4. get into adb shell and execute dd if=/tmp/fardjadb_runnymede.nb0 of=/dev/block/mmcblk0p18
5. reboot bootloader
6. Download this and flash it to the misc partition (fastboot flash misc supermisc)
7. fastboot reboot-bootloader
8. Install a stock RUU
* As alfchin said, if you want to flash RUUs with different CIDs, extract the zip, open android-info.txt, change CID, repack and flash with fastboot flash zip ...
Last edited by fardjad; 21st May 2012 at 09:01 AM.
The Following 7 Users Say Thank You to fardjad For This Useful Post: [ View ]